New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

RubyInstaller 2.5.3-1 and 2.4.5-1 released #2702

Closed
MSP-Greg opened this Issue Oct 23, 2018 · 1 comment

Comments

Projects
None yet
3 participants
@MSP-Greg

MSP-Greg commented Oct 23, 2018

Currently included version are 2.5.1 and 2.4.4.

joshcooper added a commit to joshcooper/puppet that referenced this issue Nov 14, 2018

(maint) Pin to previous appveyor worker image
Appveyor's current worker image bumps ruby versions[1] which changes the
behavior of YAML.dump[2]. Pin back to the previous worker image.

[1] appveyor/ci#2702
[2] https://tickets.puppetlabs.com/browse/PUP-9313
@eregon

This comment has been minimized.

eregon commented Nov 15, 2018

Thank you for the update, ruby/spec is green again on AppVeyor.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment